<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
             xmlns:g="urn:import:com.google.gwt.user.client.ui"
             xmlns:pager="urn:import:com.client.registration.hemechoo.admin.pager"


        >
    <ui:style>

        .container {
            margin: 20px;
        }

        .rotator {
            margin: 50px 0 0 20px;
        }

        .content {
            margin-left: 40px;
        }

        .treeContainer {
            float: left;
            width: 280px;
            position: absolute;
        }

        .listConteiner {
            float: left;
            padding-left: 15px;
            border-left: 1px solid gray;
            margin-left: 260px;
        }

        .tableContainer {
            margin-top: 120px;
        }

        .header {
            /*margin-top: 400px;*/
            position: fixed;
            left: 296px;
        }

        .caption {
            font-size: 25px;
            margin: 10px 0 20px 0px;
        }

        .promoCode {
            height: 55px;
            width: 250px;
            font-size: 42px;
        }

        input[type="text"]{
            height: 55px;
            width: 250px;
            font-size: 40px;
            margin: 0 10px 0 0;
        }


    </ui:style>

    <g:HTMLPanel styleName="{style.content}" ui:field="thePage">

        <g:Label ui:field="caption" styleName="{style.caption}">Проверка промо-кода</g:Label>

        <g:Label ui:field="noFound">Такой код не найден</g:Label>
        <g:TextBox ui:field="promo" styleName="{style.promoCode}"></g:TextBox>
        <g:Button ui:field="buttonCheck" styleName="btn">Проверить</g:Button>

        <g:FlowPanel ui:field="container"></g:FlowPanel>



    </g:HTMLPanel>
</ui:UiBinder> 